# Interface ITestVars

interface ITestVars {
browser: WebBrowser;
server: ServerControlSet;
socket: Socket<DefaultEventsMap, DefaultEventsMap>;
theUser: ITheUser;
}

- Defined in src/tests/helpers/TestHelper.ts:27

#####
Index

### Properties

browser
server
socket
theUser

## Properties

### browser

browser: WebBrowser

- Defined in src/tests/helpers/TestHelper.ts:31

### server

server: ServerControlSet

- Defined in src/tests/helpers/TestHelper.ts:30

### socket

socket: Socket<DefaultEventsMap, DefaultEventsMap>

- Defined in src/tests/helpers/TestHelper.ts:29

### theUser

theUser: ITheUser

- Defined in src/tests/helpers/TestHelper.ts:28

Generated using TypeDoc